MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types
MyGUI::Allocator< T >::rebind< U > Struct Template Reference

`#include <MyGUI_Allocator.h>`

## Public Types
typedef Allocator< U > | other
typedef Allocator< U > | other

## Detailed Description

### template<typename T>
template<typename U>
struct MyGUI::Allocator< T >::rebind< U >

Definition at line 32 of file MyGUI_Allocator.h.

## Member Typedef Documentation

template<typename T >
template<typename U >

typedef Allocator<U> MyGUI::Allocator< T >::rebind< U >::other

Definition at line 34 of file MyGUI_Allocator.h.

template<typename T >
template<typename U >

typedef Allocator<U> MyGUI::Allocator< T >::rebind< U >::other

Definition at line 42 of file MyGUI_CustomAllocator.h.

The documentation for this struct was generated from the following files:

- MyGUI_Allocator.h
- MyGUI_CustomAllocator.h